<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/signContainer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <ImageView
            android:id="@+id/signBg"
            android:layout_width="217dp"
            android:layout_height="217dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/bg_sign_dialog" />

        <ImageView
            android:id="@+id/signPic"
            android:layout_width="231dp"
            android:layout_height="144dp"
            android:layout_marginTop="62dp"
            android:src="@drawable/pic_sign_dialog" />

        <ImageView
            android:id="@+id/signIv"
            android:layout_below="@+id/signPic"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginTop="8dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_sign_dialog" />

        <TextView
            android:layout_below="@+id/signIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_centerHorizontal="true"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:text="+2光能" />
    </RelativeLayout>
</FrameLayout>